> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roxom.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Set Leverage

> Adjust the leverage for a specific trading symbol.



## OpenAPI

````yaml /api-reference/openapi.json post /v1/accounts/leverage/{symbol}
openapi: 3.0.3
info:
  title: Portico API
  version: 0.1.0
servers:
  - url: https://api.roxom.com
security:
  - ApiKey: []
    ApiSignature: []
paths:
  /v1/accounts/leverage/{symbol}:
    post:
      tags:
        - Accounts
      summary: Set Leverage
      description: Adjust the leverage for a specific trading symbol.
      operationId: post_v1-accounts-leverage-a4f1a6019c34079cb49ad13b6f15f3f1
      parameters:
        - name: symbol
          in: path
          required: true
          schema:
            title: String
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SetLeverageRequest'
        required: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiResponse_for_SetLeverageResponse'
      deprecated: false
components:
  schemas:
    SetLeverageRequest:
      title: SetLeverageRequest
      type: object
      required:
        - leverage
      properties:
        leverage:
          type: string
    ApiResponse_for_SetLeverageResponse:
      title: ApiResponse_for_SetLeverageResponse
      description: Represents a successful API response wrapper
      type: object
      required:
        - data
        - error
      properties:
        data:
          $ref: '#/components/schemas/SetLeverageResponse'
        error:
          type: boolean
    SetLeverageResponse:
      type: object
      required:
        - newLeverage
      properties:
        newLeverage:
          type: string
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key
      description: Your API key
    ApiSignature:
      type: apiKey
      in: header
      name: X-API-Signature
      description: The signature of the request

````